@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../images/background.png);
	background-repeat: repeat-x;
	background-position: center top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.text-main { font-family: Arial, Helvetica, sans-serif; color:#333333; font-size: 13px; line-height:15px; text-decoration:none}

.middlefont {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:13px
	
}


.middlefontbolditalic {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style: italic;
	font-weight: bold;
}

.middlefont14 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14.5px;
	font-weight: bold;
	color: #6A3500;
	
}

h1,h2,h3,h4,h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size:20px;
}

img { margin:0px; border:none;}
a {
	text-decoration: none;
	outline-style: none;
	outline-width: 0;
}


a.topnav:link {color: #FFF; text-decoration: none; }
a.topnav:visited {color: #FFF; text-decoration: none; }
a.topnav:hover {color: #FFF; text-decoration: underline; }
a.topnav:active {color: #FFF; } 

a.bottomnav:link {color: #033; text-decoration: underline; }
a.bottomnav:visited {color: #033; text-decoration: underline; }
a.bottomnav:hover {color: #999; text-decoration: underline; }
a.bottomnav:active {color: #033; text-decoration: underline;} 

a:link {color: #033; text-decoration: none; }
a:visited {color: #033; text-decoration: none; }
a:hover {color: #999; text-decoration: underline; }
a:pagenav:active {color: #033; text-decoration: underline;} 

a, p, p a, li {
	font-family: Arial, Helvetica, sans-serif;

}

tr {text-align:left;}

.boxsmall
{
width:220px;
padding:10px;
border:5px solid gray;
margin:0px;
}

.bottombackground
{background-color: #F9F9F9;
background-image: url(../images/bboxt.gif);
background-repeat: repeat-x;
}

.topheaderbackground
{background-image: url(../images/topheaderbackground.png);
background-repeat: repeat-x;
}

.homebackground
{background-color: #FFFFFF;
}

.cbackground
{background-color: #F6F4F0;
}

.mainbackgroundsmall
{background-color: #FFFFFF;
background-image: url(../images/backgrounds.png);
background-repeat: repeat-x;

}

.mainbackground
{background-color: #FFFFFF;
background-image: url(../images/background.png);
background-repeat: repeat-x;

}

.tablebackground{background-color: #F3F3F3;}

.topbackground
{background-image: url(../images/topbackground.png);
background-repeat: repeat-x;

}

.fonttitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
}
.telephone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
}

.topmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
}

.mainfontstrong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight: bold;
}

.slogansubtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	font-style: italic;
	font-weight: bold;
}

.topslogan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #6A3500;
	font-weight: bold;
}

.topsloganbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #6A3500;
	font-weight: bold;
}


.midfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6A3500;
	font-weight: bold;
}

.midfontbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #6A3500;
	font-weight: bold;
}


.tout,
.incorporate_module .compare {
	width: 211px;
	background: url(images/boxbordersmall.png) top left no-repeat;
	padding-top: 17px;
	margin-bottom: 10px;
	position: relative;
	margin-left: -5px;
}
	.tout a.twitter,
	.tout a.youtube,
	.tout a.facebook {
		font-weight: bold;
	}
	.tout .inner,
	.incorporate_module .compare .inner {
		background: url(images/boxbordersmall.png) bottom left no-repeat !important;
		padding: 0 15px 15px !important;
		*zoom: 1;
		min-height: 115px;
		_height: 115px;
	}
	
	
